<?xml version="1.0" encoding="utf-8"?>
<service>
  <short>srun port range</short>
  <description>Range of port for srun communication to the controller</description>
  <port protocol="tcp" port="{{ slurm_srun_portrange }}"/> <!-- slurmctld -->
</service>
